@charset "UTF-8";

#mainCts .bookMokujiCts {
}

#mainCts .bookMokujiCts::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#mainCts .bookMokujiCts .bookImg {
	width: 120px;
	float: right;
}

#mainCts .bookMokujiCts .bookImg .bookUTokyoBiblio {
	margin: 20px auto;
	width: 90%;
	text-align: center;
	background-color: #ececec;
	border-radius: 5px;
    padding-bottom: 6px;
}

#mainCts .bookMokujiCts .bookRelateArticle {
	background: #EEF2F3;
    padding: 20px;
    margin-top: 35px;
    width: 90%;
}

#mainCts .bookRelateArticle h6{
	margin: 0px 0px 10px;
}

#mainCts .bookMokujiCts .bookRelateArticle p{
	font-size: 0.8rem;
}

#mainCts .bookMokujiCts .bookRelateArticle a{
	text-decoration: none;
}

#mainCts .bookMokujiCts .journalImg {
	width: 240px;
	float: right;
}

#mainCts .bookMokujiCts .bookImg_white {
	width: 120px;
	/*width: 240px;*/
	float: right;
}

#mainCts .bookMokujiCts .bookImg img {
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-top: 20px;
}

#mainCts .bookMokujiCts .journalImg img {
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-top: 20px;
}

#mainCts .bookMokujiCts .bookImg  .bookUTokyoBiblio img {
	margin-top: 10px;
    width: 90%;
}

#mainCts .bookMokujiCts .bookImg  .bookUTokyoBiblio a span {
	text-decoration: none;
	font-size: 60%;
}

#mainCts .bookMokujiCts .bookImg_white img {
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-top: 20px;
	box-shadow: 0 2px 5px 1px rgb(0 0 0 / 20%);
    border-radius: 3px;
    border: none;
}

#mainCts .bookMokujiCts dl {
	float: left;
	width: 100%;
	display: inline-block;
}

#mainCts .bookMokujiCts div,
#mainCts .bookMokujiCts .bookInfo {
	float: left;
	width: 460px;
}
#mainCts .bookMokujiCts,
#mainCts .bookMokujiCts h3,
#mainCts .bookMokujiCts h4,
#mainCts .bookMokujiCts div.block-1,
#mainCts .bookMokujiCts ol,
#mainCts .bookMokujiCts ul {
	display: block;
	width: 100%;
	/*width: 460px;*/
	box-sizing: border-box;
	clear: left;
}
#mainCts .bookMokujiCts div.bookImg_white {
	width: 240px;
}
#mainCts .bookMokujiCts h3::after,
#mainCts .bookMokujiCts h4::after,
#mainCts .bookMokujiCts div.block-1::after,
#mainCts .bookMokujiCts ol::after,
#mainCts .bookMokujiCts ul::after {
	display: block;
	content: "";
	clear: left;
}
#mainCts .bookInfo ol,
#mainCts .bookInfo ul {
	padding-top: 1em;
    line-height: 1.5;
	padding-left: 0;
	display: block;
	margin-left: 1.5rem;
}

#mainCts .bookInfo ol li {
	text-indent: -4em;
    padding-left: 4em;
	margin-bottom: 0.5em;
}
#mainCts .bookInfo ul li {
	margin-bottom: 0.5em;
}

#mainCts .bookMokujiCts .headIndent {
	text-indent: -4em;
	padding-left: 4em;
}

#mainCts .bookMokujiCts.blockinBlock h3 {
	/*display: inline-block;*/
	display: block;
	clear: both;
}

#mainCts h4.h4List {
	display: block;
	text-indent: -3.7em;
    padding-left: 4.9em;
    margin-top: 20px;
    margin-bottom: 4px;
}



#mainCts ol.listOl li {
	list-style: none;
	text-indent: -1.5em;
    padding-left: 4em;
	/*text-indent: -1.5em;
    padding-left: 3em;*/
}

#mainCts ol.listOl-1 {
	padding-top: 1em;
    padding-left: 4em;
    /*padding-left: 3em;*/
	line-height: 1.5;
}

#mainCts ol.listOl-1 li {
	text-indent: -4em;
    padding-left: 4em;
	/*text-indent: -4em;
    padding-left: 3em;*/
    margin-bottom: 0.5em;
}

#mainCts ol.listOl-sub {
    margin-top: 0.5em;
}

#mainCts ol.listOl-sub li {
	text-indent: -2em;
    padding-left: 0em;
    margin-bottom: 0.5em;
    display: none;
}


#mainCts .listO2 {
    margin-left: 20px;
    margin-right: 20px;
}

#mainCts .listO2 li {
    margin: 1.5em 0px;
    padding: 0px 0px 0px 0px;
	list-style: decimal;
	list-style-position: outside;
}

#mainCts ol.listOl2em li {
	list-style: none;
	margin: 1.5em 0px;
    padding: 0px 0px 0px 0px;
	text-indent: -2em;
    padding-left: 4em;
}

#mainCts ol.listOl35em > li {
    list-style: none;
    margin: 1.5em 0px;
    padding: 0px 0px 0px 0px;
    text-indent: -2.5em;
    padding-left: 5.5em;
}

#mainCts .bookMokujiCts p {
	margin-left: 24px;
}

#mainCts h3:first-child {
    margin: 50px 0px 30px;
}

#mainCts .blockinBlock{
	font-size:0;
}

#mainCts .bookMokujiCts.blockinBlock h4,
#mainCts .bookInfo h4 {
	/*width: 100%;*/
	/*margin-top: 1em;*/
	margin-top: 2em!important;
}
#mainCts .bookInfo h4:first-child {
	margin-top: 1em!important;
}
#mainCts .bookMokujiCts.blockinBlock h4 + div,
#mainCts .bookMokujiCts.blockinBlock h3 + div{
	display: block;
}
#mainCts .bookMokujiCts.blockinBlock h4 + div::after,
#mainCts .bookMokujiCts.blockinBlock h3 + div::after {
	display: block;
	contenrt: "";
	clear: both;
	
}

#mainCts .bookMokujiCts.blockinBlock h4:nth-of-type(-n+2){
	width: 450px;
}

#mainCts .bookMokujiCts h5 {
	margin-block-start: 1em;
	margin-block-end:0.5em;
	font-size: 0.95rem;
}
#mainCts .bookMokujiCts ul,
#mainCts .bookMokujiCts ol,
#mainCts .bookMokujiCts p {
	margin-bottom: 1.5em!important;
}

#mainCts .blockinBlock .bookInfo ol,
#mainCts .blockinBlock .bookInfo ul {
	padding-TOP:0;
	margin-left: 1.5rem;
	/*margin-left: 0;*/
}

#mainCts .bookMokujiCts .bookInfo > div {
	width:100%;
	margin-left: 0;
	/*margin-left: 1.5rem;*/
}

#mainCts .bookMokujiCts .bookInfo div:nth-of-type(-n+3) {
    width: 440px;
}

#mainCts .bookMokujiCts div.block-1{
	/*width:100%;*/
	margin-left: 1.5rem;
	dipslay: block!important;
}
#mainCts .bookMokujiCts div.block-1::after {
	display: block;
	content: "";
	clear: both;
}
#mainCts .bookMokujiCts div.block-1:nth-of-type(-n+3) {
    width: 440px;
}

#mainCts .jounalInfo {
	float: left;
	width: 100%;
	display: inline-block;
}

@media screen and (max-width : 767px ){
	#mainCts .bookMokujiCts .bookImg {
		margin: 0px auto 20px;
		width: 100%;
		float: none;
		text-align: center;
	}

	#mainCts .bookMokujiCts .bookImg_white {
		margin: 0px auto 20px;
		width: 100%;
		float: none;
		text-align: center;
	}

	#mainCts .bookMokujiCts .bookImg .bookUTokyoBiblio {
	margin: 20px auto;
	width: 60%;
	text-align: center;
	background-color: #ececec;
	border-radius: 5px;
    padding-bottom: 6px;
	}

	#mainCts .bookMokujiCts .bookImg  .bookUTokyoBiblio a span {
	font-size: 80%;
	}

	#mainCts .bookMokujiCts .journalImg {
		margin: 0px auto 20px;
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#mainCts .bookMokujiCts .bookImg img {
		width: 60%;
		height: auto;
		vertical-align: top;
		text-align: center;
	}

	#mainCts .bookMokujiCts .journalImg img {
		width: 240px;
		height: auto;
		vertical-align: top;
		text-align: center;
	}
	
	#mainCts .bookMokujiCts > dl,
	#mainCts .bookMokujiCts > div,
	#mainCts .bookMokujiCts .bookInfo {
		float: none;
		width: auto!important;
		display: block;
	}
	
	#mainCts .bookMokujiCts.blockinBlock h4,
	#mainCts .bookMokujiCts.blockinBlock h4:nth-of-type(-n+2) {
    	width: auto;
	}

	#mainCts .bookMokujiCts .bookInfo div,
	#mainCts .bookMokujiCts .bookInfo div:nth-of-type(-n+3) {
    	width: auto;
	}

}

@media print and (min-width: 0px), screen and (min-width: 768px) {
	#mainCts .bookMokujiCts .bookImg {
		width: 240px;
		float: right;
		margin: 0 0 0 5px;
	}

	#mainCts .bookMokujiCts .journalImg {
		width: 240px;
		float: right;
	}

	#mainCts .bookMokujiCts .bookImg_white  {
		width: 240px;
		float: right;
		margin: 0 0 0 25px;
	}
}


#jss table,
#jss table#reviewlist,
#jss table#issuelist,
#jss table.backnumber {
	width: 100%;
	font-size: 1em;
	border-collapse: collapse;
	border-spacing: 0px;
	border-bottom: 1px #e3e3e3 solid;
	margin-bottom: 30px;
}

#jss table tr th,
#jss table tr td,
#jss table#reviewlist tr th,
#jss table#reviewlist tr td,
#jss table#issuelist tr th,
#jss table#issuelist tr td,
#jss table.backnumber tr th,
#jss table.backnumber tr td {
	border-top: 1px #e3e3e3 solid;
	border-left: 1px #e3e3e3 dotted;
	padding: 6px 10px;
	font-size: 88%;
	line-height: 1.3;
	vertical-align: top;
}

#jss table tr th,
#jss table#reviewlist tr th,
#jss table#issuelist tr th,
#jss table.backnumber tr th {
	background-color: #f3f3f3;
	font-weight: bold;
	text-align: center;
	font-size: 75%;
	padding: 3px 10px 1px;
	white-space: nowrap;
}

#jss table tr td,
#jss table#reviewlist tr td,
#jss table#issuelist tr td {
	background-color: #fff;
	font-weight: normal;
	text-align: left;
}


#jss table tr td,
#jss table#reviewlist tr td,
#jss table#issuelist tr td,
#jss table.backnumber tr td {
	padding: 20px 5px 10px;
	color: #666;
}

#jss table tr th:first-child,
#jss table tr td:first-child,
#jss table#reviewlist tr th:first-child,
#jss table#reviewlist tr td:first-child,
#jss table#issuelist tr th:first-child,
#jss table#issuelist tr td:first-child,
#jss table.backnumber tr th:first-child,
#jss table.backnumber tr td:first-child {
	border-left: none;
}

@media screen and (max-width : 767px ){
	#jss table tr td.title,
	#jss table#reviewlist tr td.title,
	#jss table#issuelist tr td.title {
		font-size: 69%;
		white-space: normal;
		word-break: normal;
	}
	
	#jss table tr td.title span.title,
	#jss table#reviewlist tr td.title span.title,
	#jss table#issuelist tr td.title span.title {
		font-size: 114%;
		display: inline-block;
	}

	#jss table tr td.author,
	#jss table#reviewlist tr td.author,
	#jss table#issuelist tr td.author {
		font-size: 69%;
		white-space: normal;
	}
	
	#jss table tr td.author span.author,
	#jss table#reviewlist tr td.author span.author,
	#jss table#issuelist tr td.author span.author {
		font-size: 114%;
		display: inline-block;
	}
	#jss table tr td.page_s,
	#jss table tr td.page_m,
	#jss table#reviewlist tr td.page_s,
	#jss table#reviewlist tr td.page_m,
	#jss table#issuelist tr td.page_s,
	#jss table#issuelist tr td.page_m {
		font-size: 69%;
	}
	
	#jss table tr td.page_f,
	#jss table#reviewlist tr td.page_f,
	#jss table#issuelist tr td.page_f {
		font-size: 69%;
	}
	
	#jss table tr td.DL,
	#jss table#reviewlist tr td.DL,
	#jss table#issuelist tr td.DL {
		font-size: 0%;
		white-space: nowrap;
		color: #fff;
	}

}

#jss table tr td,
#jss table tr td,
#jss table#reviewlist tr td,
#jss table#reviewlist tr td,
#jss table#issuelist tr td,
#jss table#issuelist tr td {
	color: #333;
}

#jss table.backnumber tr td.number {
	text-align: center;
	white-space: nowrap;
}

#jss table tr td.date,
#jss table#reviewlist tr td.date,
#jss table#issuelist tr td.date,
#jss table.backnumber tr td.date {
	font-size: 75%;
	text-align: center;
	white-space: nowrap;
}

#jss div.bookinfoupdate {
	margin-top: 30px;
	font-size: 94%;
}

.h2Box .h2Author {
	font-size: 72% !important;
	border-top: 1px #dedede solid;
	display: inline-block;
	margin-top: 15px;
	padding-top: 5px;
	font-weight: normal;
}

#pub table.books_bn td.date-s {
	font-size: 74%;
}

#pub table.books_seminar td.date-s,
#pub table.books_seminar td:first-child {
	font-size: 74%;
}

#pub table.dpfIdx tr th.author {
	width: 150px;
}

#pub table.dpfIdx tr td:first-child {
	white-space: nowrap;
}

#pub table.dpfIdx tr td:last-child {
	font-size: 75%;
	white-space: nowrap;
}

@media screen and (max-width : 767px ){
	#pub table.dpfIdx {
		font-size: 80%;
	}
	#pub table.dpfIdx tr td {
		padding: 10px 2px !important;
		font-size: 100%;
	}
	#pub table.dpfIdx tr th.author {
		width: auto;
	}
	
	#pub table.dpfIdx tr th:first-child,
	#pub table.dpfIdx tr td:first-child {
		white-space: normal;
		width: 45px !important;
	}
	
	#pub table.dpfIdx tr th:last-child,
	#pub table.dpfIdx tr td:last-child {
		font-size: 100%;
		white-space: normal;
		width: 72px !important;
	}	
}

#pub table.issBnIdx tr td:first-child {
	white-space: nowrap;
}

#pub table.issBnIdx tr td:last-child {
	font-size: 75%;
	white-space: nowrap;
}


#pub table.projectBookList .term {
	font-size: 75%;
	white-space: nowrap;
}

#pub table.projectBookList .link {
	font-size: 75%;
}

#jss_contribute ol.listOl > li > ul.alpha > li {
	list-style: lower-alpha;
}

#jss_contribute ol.listOl > li > ul.roman > li {
	list-style: lower-roman;
}

#jss_contribute ol.listO2 > li > ul.alpha > li {
	list-style: lower-alpha;
}

#jss_contribute ol.listO2 > li > ul.roman > li {
	list-style: lower-roman;
}

#jss_contribute ol li h5,
#jss_contribute ol li h6,
#jss_contribute ol li p,
#jss_contribute ol li dl dt,
#jss_contribute ol li dl dd {
	font-size: 100%;
}

#jss_contribute div.btnLine {
	text-align: center;
	margin: 30px 0px;
}

#jss_contribute div.btnLine p.btM {
	display: inline-block;
	margin: 5px 20px;
	font-size: 85%;
}

#jss dl {
	line-height: 1.3;
	border-bottom: solid 1px #dedede;
	display: block; 
	overflow: hidden;
}

#jss dl dt {
	display: block;
	width: 500px;
	padding: 15px 5px;
	border-top: solid 1px #dedede;
	border-right: dotted 1px #dedede;
	float: left;
	clear: both;
	margin: 0px;
}

#jss dl dd {
	display: block;
	padding: 15px 5px 14px;
	border-top: solid 1px #dedede;
	width: 178px;
	float: left;
	clear: none;
	margin: 0px;
	overflow: hidden;
}

#jss h4 {
	font-size: 95%;
	font-weight: bold;
	color: #028A9F;
	border: none;
	background: none;
	padding: 0px 5px;
}

#jss span.fs{
font-style:Serif;
}


.twentyCts .twentyLogo {
	text-align: center;
	margin: 40px 0px 30px;
}

.twentyCts .btnLine {
}

.twentyCts .btnLine .btS {
	font-size: 100% !important;
	width: 190px;
	margin: 2px 5px !important;
}

.twentyCts .btnLine .btS a {
	color: #1666b6;
}

.twentyCts .btnLine .btS a:hover {
	color: #06a3bc;
}

.twentyCts .twentyPrg {
	margin: 0px 0px 20px 150px;
	padding-bottom: 20px;
	border-bottom: solid 1px #dedede;
}

.twentyCts .twentyIll {
	margin-left: 30px;
}

#pub table.dpjTbl tr td:first-child,
#pub table.dpjTbl tr td:last-child {
	white-space: nowrap;
}

.bookMokujiCts h4 span.add {
	font-weight: normal;
	font-size: 85%;
}


#mainCts h5.booktitle72 {
	margin: 15px 0px;
    padding: 0px 0px 0px 10px;
    border-left-width: 5px;
    font-size: 0.8rem;
    line-height: 1.5rem;
}